أهلا وسهلا بك زائرنا الكريم في منتدى دعم PBBoard الرسمي، لكي تتمكن من المشاركة ومشاهدة جميع أقسام المنتدى وكافة الميزات ، يجب عليك إنشاء حساب جديد بالتسجيل بالضغط هنا أو تسجيل الدخول اضغط هنا إذا كنت عضواً .

مشكلة في PBBoard_v3.0.3 على xampp لا يوجد مشكلة. هل VB 3.7 يعمل على php7؟ منصة php تتط

لا يوجد مشكلة. هل VB 3.7 يعمل على php7؟ منصة php تتطور ويتم الإستغناء عن دوال واضافة دوال والمسؤلين عن السكريبتات مضطرين يواكبوا هذا التطور. ما



look/images/icons/i1.gif مشكلة في PBBoard_v3.0.3 على xampp
  16-07-2020 01:10 صباحاً  
معلومات الكاتب ▼
انضم في : 03-03-2014
رقم العضوية : 5,072
المشاركات : 1,639
الجنس :
الدعوات : 2
قوة السمعة : 8,530
المشاركة الأصلية كتبت بواسطة: MesterPerfect
المشاركة الأصلية كتبت بواسطة: kareem
المشاركة الأصلية كتبت بواسطة: MesterPerfect
المشاركة الأصلية كتبت بواسطة: Soliman غير اصدار الـ php الى 7.1<br arabic="" droid="" kufi="" style="color: rgb(46, 53, 57); font-family: " />
الإصدار عندي 7.4.2
لست ملزما بهذا الاصدار حمل نسخة اقدم لحين تحديث البرنامج.
تمام بس أين المشكلة
وإذا كان هناك أخطاء أراها في السكربت فأين يمكنني التبليغ عنها
لا يوجد مشكلة. هل VB 3.7 يعمل على php7؟ منصة php تتطور ويتم الإستغناء عن دوال واضافة دوال والمسؤلين عن السكريبتات مضطرين يواكبوا هذا التطور.

ما دمت تعمل على سرفر محلي يمكنك اخفاء هذه الأخطاء راجع هذا الرد:
https://pbboard.info/forums/index.php?page=post&show=1&id=97766&num=5

يمكنك الإبلاغ عن أخطاء عامة هنا في منتدى الدعم وأخطاء خاصة في منتدى مراسلة الإدارة.







الساعة الآن 05:15 PM